<?xml version="1.0" encoding="gb2312" ?>  
<skin version="1.0">
	<Dialog id="wizarddlg" layout_width="451" layout_height="306" layout_centerInParent="true" text="µÇÂ¼ÌìÒíÔÆÅÌ">
    <Image id="capBg" layout_alignParentLeft="true" layout_alignParentTop="true" layout_alignParentRight="true"  imgNormal="webui\wizard\images\bg.bmp" imgStyle="stretch" layout_height="25" />
    <Text id="title" text="" font_size="9" font_color="#ffffff" layout_marginLeft="15" layout_marginTop="11"  />
    <Button id="closeBtn" layout_alignParentRight="true"  layout_marginRight="10" layout_marginTop="0"
        imgNormal="webui\wizard\images\close_nor.bmp" imgOver="webui\wizard\images\close_over.bmp" imgDown="webui\wizard\images\close_on.bmp" imgDisable="webui\wizard\images\close_disable.bmp" btn_overHand="true"/>
    <Button id="minBtn" layout_toLeftOf="@id/closeBtn" layout_alignTop="@id/closeBtn" 
            imgNormal="webui\wizard\images\Min_nor.bmp" imgOver="webui\wizard\images\Min_over.bmp" imgDown="webui\wizard\images\Min_on.bmp" imgDisable="webui\wizard\images\Min_disable.bmp" btn_overHand="true"/>
    <Window id="html_ctrl" layout_below="@id/capBg"/>
    <Attrs id="mian_guide" html="\wizard\mainguide.html" />
    <Attrs id="choose_account" html="\wizard\choose_account.html" />
    <Attrs id="login" html="\wizard\login.html" />
    <Attrs id="udbLogin" html="http://cloud.21cn.com:9080/client/udbLogin.action" />
    <Attrs id="select_syncpath" html="\wizard\select_syncpath.html" />
    <Attrs id="create_vdisk" html="\wizard\create_vdisk.html" />
    <Attrs id="mount_vdisk" html="\wizard\mount_vdisk.html" />
  </Dialog>
</skin>
